.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(-0.004485,-0.430308,0.380389,0.088389,0,0);-ms-transform:matrix(-0.004485,-0.430308,0.380389,0.088389,0,0);-webkit-transform:matrix(-0.004485,-0.430308,0.380389,0.088389,0,0);}
.m2{transform:matrix(0.286108,-0.265804,0.382506,0.078722,0,0);-ms-transform:matrix(0.286108,-0.265804,0.382506,0.078722,0,0);-webkit-transform:matrix(0.286108,-0.265804,0.382506,0.078722,0,0);}
.m1{transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.384164,0.070208,-0.287353,0.264454,0,0);-ms-transform:matrix(0.384164,0.070208,-0.287353,0.264454,0,0);-webkit-transform:matrix(0.384164,0.070208,-0.287353,0.264454,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.068332,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.068332,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.068332,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.423882,0.074170,0.000000,0.390523,0,0);-ms-transform:matrix(0.423882,0.074170,0.000000,0.390523,0,0);-webkit-transform:matrix(0.423882,0.074170,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.720000px;}
.ls4{letter-spacing:-0.560000px;}
.ls3{letter-spacing:-0.400000px;}
.ls1{letter-spacing:-0.360000px;}
.ls5{letter-spacing:-0.209880px;}
.ls6{letter-spacing:-0.160000px;}
.ls7{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-5.560000px;}
.wse{word-spacing:-4.000000px;}
.ws5{word-spacing:-3.080000px;}
.ws9{word-spacing:-2.952000px;}
.ws7{word-spacing:-1.800000px;}
.ws10{word-spacing:-1.728000px;}
.wsd{word-spacing:-1.024000px;}
.wsc{word-spacing:-0.900000px;}
.wsf{word-spacing:-0.608000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.209880px;}
.ws6{word-spacing:0.400000px;}
.wsa{word-spacing:4.500000px;}
.ws8{word-spacing:21.000000px;}
.ws2{word-spacing:61.992000px;}
.ws1{word-spacing:136.980000px;}
.ws3{word-spacing:563.220000px;}
._f{margin-left:-9.833600px;}
._e{margin-left:-5.766400px;}
._13{margin-left:-4.719461px;}
._1{margin-left:-3.600000px;}
._d{margin-left:-2.560000px;}
._2{margin-left:-1.440000px;}
._10{width:1.068261px;}
._11{width:2.164139px;}
._12{width:26.352000px;}
._0{width:61.992000px;}
._16{width:99.007600px;}
._14{width:104.677600px;}
._18{width:106.135600px;}
._15{width:113.922000px;}
._b{width:123.404400px;}
._17{width:128.952400px;}
._c{width:133.995600px;}
._3{width:170.028000px;}
._4{width:202.032000px;}
._5{width:297.000000px;}
._6{width:324.000000px;}
._8{width:358.992000px;}
._9{width:385.992000px;}
._7{width:459.000000px;}
._a{width:520.992000px;}
.fc1{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.988000px;}
.fsa{font-size:31.761831px;}
.fsb{font-size:31.762000px;}
.fsc{font-size:32.000000px;}
.fs9{font-size:33.405581px;}
.fs8{font-size:33.405600px;}
.fs7{font-size:33.405765px;}
.fs6{font-size:35.425600px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:104.000000px;}
.y10{bottom:39.033699px;}
.y0{bottom:53.892157px;}
.y6{bottom:66.292195px;}
.y5{bottom:93.628797px;}
.y54{bottom:111.452105px;}
.y4{bottom:120.965398px;}
.y3{bottom:148.301999px;}
.y2{bottom:175.638601px;}
.y1{bottom:202.975202px;}
.y57{bottom:208.114795px;}
.y59{bottom:212.158113px;}
.y9{bottom:234.607555px;}
.y8{bottom:251.478143px;}
.y60{bottom:293.867527px;}
.y65{bottom:299.101471px;}
.y64{bottom:313.160294px;}
.y5f{bottom:316.458182px;}
.y63{bottom:327.219118px;}
.y5e{bottom:339.048993px;}
.y62{bottom:341.277941px;}
.y61{bottom:355.336765px;}
.y5d{bottom:355.919581px;}
.y5c{bottom:372.790169px;}
.y43{bottom:374.777150px;}
.y44{bottom:377.901333px;}
.y41{bottom:391.569633px;}
.y42{bottom:394.693816px;}
.yd{bottom:402.488653px;}
.y3f{bottom:408.362117px;}
.y40{bottom:411.486300px;}
.y3d{bottom:425.154601px;}
.y3e{bottom:428.278784px;}
.y3b{bottom:441.947084px;}
.yf{bottom:444.037163px;}
.y3c{bottom:445.071267px;}
.y39{bottom:458.739568px;}
.ye{bottom:459.658078px;}
.y3a{bottom:461.863751px;}
.y38{bottom:484.201659px;}
.y46{bottom:486.547765px;}
.y45{bottom:501.325619px;}
.y36{bottom:512.084993px;}
.y37{bottom:515.209176px;}
.y4b{bottom:530.716371px;}
.y35{bottom:532.001659px;}
.y32{bottom:544.498392px;}
.y33{bottom:547.622575px;}
.y34{bottom:552.304163px;}
.y4a{bottom:555.950865px;}
.y30{bottom:561.290875px;}
.y31{bottom:564.415058px;}
.y49{bottom:569.785373px;}
.y2f{bottom:581.207542px;}
.y48{bottom:583.619880px;}
.y47{bottom:595.439601px;}
.y2e{bottom:598.000025px;}
.y2d{bottom:614.792509px;}
.y2c{bottom:631.584993px;}
.y2a{bottom:645.253293px;}
.y2b{bottom:648.377476px;}
.y5a{bottom:659.702640px;}
.y29{bottom:665.169960px;}
.y27{bottom:677.666692px;}
.y28{bottom:680.790875px;}
.y53{bottom:686.836013px;}
.y25{bottom:694.459176px;}
.y26{bottom:697.583359px;}
.y23{bottom:711.251659px;}
.y24{bottom:714.375842px;}
.y50{bottom:722.605565px;}
.y4c{bottom:725.411550px;}
.y21{bottom:728.044143px;}
.y4d{bottom:731.074444px;}
.y22{bottom:731.168326px;}
.y51{bottom:744.736497px;}
.y1f{bottom:744.836627px;}
.y20{bottom:747.960810px;}
.y1d{bottom:761.629110px;}
.y1e{bottom:764.753293px;}
.y58{bottom:774.191607px;}
.y4e{bottom:774.586191px;}
.y1b{bottom:778.421594px;}
.y1c{bottom:781.545777px;}
.y52{bottom:785.816379px;}
.y4f{bottom:793.646988px;}
.y19{bottom:795.214078px;}
.y1a{bottom:798.338261px;}
.y17{bottom:812.006561px;}
.y18{bottom:815.130744px;}
.y15{bottom:828.799045px;}
.y16{bottom:831.923228px;}
.y14{bottom:854.261137px;}
.y56{bottom:874.030667px;}
.y55{bottom:878.019299px;}
.y13{bottom:884.253293px;}
.y12{bottom:901.436300px;}
.y5b{bottom:916.791659px;}
.y11{bottom:918.619307px;}
.yc{bottom:967.766142px;}
.yb{bottom:1009.942612px;}
.ya{bottom:1052.119083px;}
.y7{bottom:1119.023306px;}
.h8{height:15.468156px;}
.hd{height:23.821374px;}
.hf{height:23.821500px;}
.h11{height:24.480000px;}
.hb{height:24.619927px;}
.hc{height:25.054186px;}
.ha{height:25.054324px;}
.h9{height:26.108667px;}
.h2{height:26.532000px;}
.h6{height:27.540000px;}
.h10{height:27.648000px;}
.h5{height:29.480000px;}
.h7{height:41.272000px;}
.h3{height:47.168000px;}
.h4{height:76.648000px;}
.he{height:219.489477px;}
.h1{height:1127.049020px;}
.h0{height:1237.176471px;}
.w2{width:338.408379px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x1b{left:10.503972px;}
.x0{left:71.856209px;}
.x1e{left:87.060983px;}
.x28{left:96.443529px;}
.x4{left:98.411765px;}
.x8{left:105.847164px;}
.xa{left:112.470588px;}
.x9{left:125.395177px;}
.x20{left:182.556479px;}
.xb{left:187.328669px;}
.xc{left:198.999992px;}
.x3{left:232.931275px;}
.x2{left:261.695159px;}
.x5{left:485.029412px;}
.x27{left:494.966032px;}
.x21{left:519.583032px;}
.x6{left:548.294118px;}
.x1a{left:554.326915px;}
.xd{left:557.666667px;}
.x11{left:563.170071px;}
.x10{left:566.324403px;}
.xf{left:576.347563px;}
.x19{left:583.220453px;}
.x7{left:591.329739px;}
.x1f{left:599.757535px;}
.x17{left:621.403124px;}
.x1{left:635.649555px;}
.x18{left:642.063659px;}
.x23{left:653.482392px;}
.x22{left:677.565156px;}
.x15{left:693.261833px;}
.xe{left:703.162212px;}
.x12{left:725.337195px;}
.x1c{left:738.624033px;}
.x1d{left:741.885445px;}
.x25{left:753.615581px;}
.x24{left:776.932921px;}
.x14{left:827.179156px;}
.x13{left:851.050726px;}
.x26{left:852.938045px;}
.x16{left:866.551204px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.614561pt;}
.ls4{letter-spacing:-0.477992pt;}
.ls3{letter-spacing:-0.341423pt;}
.ls1{letter-spacing:-0.307280pt;}
.ls5{letter-spacing:-0.179144pt;}
.ls6{letter-spacing:-0.136569pt;}
.ls7{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-4.745774pt;}
.wse{word-spacing:-3.414226pt;}
.ws5{word-spacing:-2.628954pt;}
.ws9{word-spacing:-2.519699pt;}
.ws7{word-spacing:-1.536402pt;}
.ws10{word-spacing:-1.474946pt;}
.wsd{word-spacing:-0.874042pt;}
.wsc{word-spacing:-0.768201pt;}
.wsf{word-spacing:-0.518962pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.179144pt;}
.ws6{word-spacing:0.341423pt;}
.wsa{word-spacing:3.841004pt;}
.ws8{word-spacing:17.924686pt;}
.ws2{word-spacing:52.913674pt;}
.ws1{word-spacing:116.920167pt;}
.ws3{word-spacing:480.740084pt;}
._f{margin-left:-8.393533pt;}
._e{margin-left:-4.921948pt;}
._13{margin-left:-4.028326pt;}
._1{margin-left:-3.072803pt;}
._d{margin-left:-2.185105pt;}
._2{margin-left:-1.229121pt;}
._10{width:0.911821pt;}
._11{width:1.847215pt;}
._12{width:22.492921pt;}
._0{width:52.913674pt;}
._16{width:84.508579pt;}
._14{width:89.348244pt;}
._18{width:90.592730pt;}
._15{width:97.238862pt;}
._b{width:105.332626pt;}
._17{width:110.068157pt;}
._c{width:114.372813pt;}
._3{width:145.128502pt;}
._4{width:172.445724pt;}
._5{width:253.506276pt;}
._6{width:276.552301pt;}
._8{width:306.419950pt;}
._9{width:329.465975pt;}
._7{width:391.782427pt;}
._a{width:444.696100pt;}
.fs5{font-size:17.914444pt;}
.fsa{font-size:27.110517pt;}
.fsb{font-size:27.110661pt;}
.fsc{font-size:27.313808pt;}
.fs9{font-size:28.513550pt;}
.fs8{font-size:28.513567pt;}
.fs7{font-size:28.513708pt;}
.fs6{font-size:30.237751pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.fs2{font-size:88.769874pt;}
.y10{bottom:33.317467pt;}
.y0{bottom:46.000000pt;}
.y6{bottom:56.584133pt;}
.y5{bottom:79.917467pt;}
.y54{bottom:95.130667pt;}
.y4{bottom:103.250800pt;}
.y3{bottom:126.584133pt;}
.y2{bottom:149.917467pt;}
.y1{bottom:173.250800pt;}
.y57{bottom:177.637733pt;}
.y59{bottom:181.088933pt;}
.y9{bottom:200.250800pt;}
.y8{bottom:214.650800pt;}
.y60{bottom:250.832533pt;}
.y65{bottom:255.300000pt;}
.y64{bottom:267.300000pt;}
.y5f{bottom:270.114933pt;}
.y63{bottom:279.300000pt;}
.y5e{bottom:289.397467pt;}
.y62{bottom:291.300000pt;}
.y61{bottom:303.300000pt;}
.y5d{bottom:303.797467pt;}
.y5c{bottom:318.197467pt;}
.y43{bottom:319.893467pt;}
.y44{bottom:322.560133pt;}
.y41{bottom:334.226800pt;}
.y42{bottom:336.893467pt;}
.yd{bottom:343.546800pt;}
.y3f{bottom:348.560133pt;}
.y40{bottom:351.226800pt;}
.y3d{bottom:362.893467pt;}
.y3e{bottom:365.560133pt;}
.y3b{bottom:377.226800pt;}
.yf{bottom:379.010800pt;}
.y3c{bottom:379.893467pt;}
.y39{bottom:391.560133pt;}
.ye{bottom:392.344133pt;}
.y3a{bottom:394.226800pt;}
.y38{bottom:413.293467pt;}
.y46{bottom:415.296000pt;}
.y45{bottom:427.909733pt;}
.y36{bottom:437.093467pt;}
.y37{bottom:439.760133pt;}
.y4b{bottom:452.996400pt;}
.y35{bottom:454.093467pt;}
.y32{bottom:464.760133pt;}
.y33{bottom:467.426800pt;}
.y34{bottom:471.422800pt;}
.y4a{bottom:474.535467pt;}
.y30{bottom:479.093467pt;}
.y31{bottom:481.760133pt;}
.y49{bottom:486.344000pt;}
.y2f{bottom:496.093467pt;}
.y48{bottom:498.152533pt;}
.y47{bottom:508.241333pt;}
.y2e{bottom:510.426800pt;}
.y2d{bottom:524.760133pt;}
.y2c{bottom:539.093467pt;}
.y2a{bottom:550.760133pt;}
.y2b{bottom:553.426800pt;}
.y5a{bottom:563.093467pt;}
.y29{bottom:567.760133pt;}
.y27{bottom:578.426800pt;}
.y28{bottom:581.093467pt;}
.y53{bottom:586.253333pt;}
.y25{bottom:592.760133pt;}
.y26{bottom:595.426800pt;}
.y23{bottom:607.093467pt;}
.y24{bottom:609.760133pt;}
.y50{bottom:616.784667pt;}
.y4c{bottom:619.179733pt;}
.y21{bottom:621.426800pt;}
.y4d{bottom:624.013333pt;}
.y22{bottom:624.093467pt;}
.y51{bottom:635.674667pt;}
.y1f{bottom:635.760133pt;}
.y20{bottom:638.426800pt;}
.y1d{bottom:650.093467pt;}
.y1e{bottom:652.760133pt;}
.y58{bottom:660.816267pt;}
.y4e{bottom:661.153067pt;}
.y1b{bottom:664.426800pt;}
.y1c{bottom:667.093467pt;}
.y52{bottom:670.738667pt;}
.y4f{bottom:677.422533pt;}
.y19{bottom:678.760133pt;}
.y1a{bottom:681.426800pt;}
.y17{bottom:693.093467pt;}
.y18{bottom:695.760133pt;}
.y15{bottom:707.426800pt;}
.y16{bottom:710.093467pt;}
.y14{bottom:729.160133pt;}
.y56{bottom:746.034544pt;}
.y55{bottom:749.439067pt;}
.y13{bottom:754.760133pt;}
.y12{bottom:769.426800pt;}
.y5b{bottom:782.533467pt;}
.y11{bottom:784.093467pt;}
.yc{bottom:826.043067pt;}
.yb{bottom:862.043067pt;}
.ya{bottom:898.043067pt;}
.y7{bottom:955.149600pt;}
.h8{height:13.202945pt;}
.hd{height:20.332888pt;}
.hf{height:20.332996pt;}
.h11{height:20.895063pt;}
.hb{height:21.014499pt;}
.hc{height:21.385163pt;}
.ha{height:21.385281pt;}
.h9{height:22.285222pt;}
.h2{height:22.646561pt;}
.h6{height:23.506946pt;}
.h10{height:23.599130pt;}
.h5{height:25.162845pt;}
.h7{height:35.227983pt;}
.h3{height:40.260552pt;}
.h4{height:65.423397pt;}
.he{height:187.346667pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:288.850667pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1b{left:8.965733pt;}
.x0{left:61.333333pt;}
.x1e{left:74.311467pt;}
.x28{left:82.320000pt;}
.x4{left:84.000000pt;}
.x8{left:90.346533pt;}
.xa{left:96.000000pt;}
.x9{left:107.031867pt;}
.x20{left:155.822267pt;}
.xb{left:159.895600pt;}
.xc{left:169.857733pt;}
.x3{left:198.820000pt;}
.x2{left:223.371600pt;}
.x5{left:414.000000pt;}
.x27{left:422.481467pt;}
.x21{left:443.493467pt;}
.x6{left:468.000000pt;}
.x1a{left:473.149333pt;}
.xd{left:476.000000pt;}
.x11{left:480.697467pt;}
.x10{left:483.389867pt;}
.xf{left:491.945200pt;}
.x19{left:497.811600pt;}
.x7{left:504.733333pt;}
.x1f{left:511.926933pt;}
.x17{left:530.402667pt;}
.x1{left:542.562800pt;}
.x18{left:548.037600pt;}
.x23{left:557.784133pt;}
.x22{left:578.340133pt;}
.x15{left:591.738133pt;}
.xe{left:600.188667pt;}
.x12{left:619.116267pt;}
.x1c{left:630.457333pt;}
.x1d{left:633.241133pt;}
.x25{left:643.253467pt;}
.x24{left:663.156133pt;}
.x14{left:706.044133pt;}
.x13{left:726.419867pt;}
.x26{left:728.030800pt;}
.x16{left:739.650400pt;}
}
